/*
 Theme Name:     15zine Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    15zine Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

.cb-tm-blog #cb-top-menu {
  background-color: #000;
  height: 64px;
  line-height: 50px;
}
.cb-tm-blog #cb-top-menu ul li a {
  color: #FFF;
}
.cb-tm-blog #cb-top-menu ul li a:hover {
  color: #CCC;
}

.cb-tm-blog #cb-top-menu ul.cb-left-side > li > a {
  color: #000;
  font-size: 0px;
  height:50px;
  line-height: 50px;
}

.cb-tm-blog #cb-top-menu ul.cb-left-side > li {
  background: url(img/mb_passion_top_nav_logo.png) no-repeat top left / 196px 50px ;
  width: 196px;
}
.cb-featured-image-background{display:none !important;}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

.cb-tm-blog #cb-top-menu ul.cb-left-side > li {
   background: url(img/mb_passion_top_nav_logo@2x.png) no-repeat top left / 196px 50px;
  width: 196px;
}

}

.cb-tm-blog #cb-top-menu ul li ul {
  background: #1C8D93;
  background-color: #19D3DD;
}
.cb-tm-blog #cb-top-menu .cb-top-menu-wrap {
  background-color: #1C8D93;
  background-color: #000;
  border-bottom: 10px #19D3DD solid;

}
.cb-tm-blog #cb-top-menu .cb-link {
  color: #FFF;
}
.cb-tm-blog #logo a{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width:auto;
}

.cb-tm-ticker .cb-header {
  background-color: #000;
}


.cb-tm-ticker #cb-top-menu {
  background-color: #000;
  height: 50px;
  line-height: 50px;
}
.cb-tm-ticker #cb-top-menu ul li a {
  color: #FFF;
}

.cb-tm-ticker #cb-top-menu ul.cb-left-side > li > a {
  color: #000;
  font-size: 0px;
  height:50px;
  line-height: 50px;
}


.cb-tm-ticker #cb-top-menu ul.cb-left-side > li {
  background: url(img/mb_passion_top_nav_logo.png) no-repeat top left / 196px 50px ;
  width: 196px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

.cb-tm-ticker #cb-top-menu ul.cb-left-side > li {
   background: url(img/mb_passion_top_nav_logo@2x.png) no-repeat top left / 196px 50px;
  width: 196px;
}

}

.cb-tm-ticker #cb-top-menu ul li a:hover {
  color: #7e7e7e;
}
.cb-tm-ticker #cb-top-menu ul li ul {
  background: #C68E4A;
  min-height: 50px;
}
.cb-tm-ticker #cb-top-menu .cb-top-menu-wrap {
  background-color: #000;
  border-bottom: 10px #C68E4A solid;
}
.cb-tm-ticker #cb-top-menu .cb-link {
  color: #FFF;
}


.cb-tm-5komma6 #cb-top-menu {
  background-color: #000;
  height: 64px;
  line-height: 50px;
}
.cb-tm-5komma6 #cb-top-menu ul li a {
  color: #FFF;
}



.cb-tm-5komma6 #cb-top-menu ul.cb-left-side > li > a {
  color: #000;
  font-size: 0px;
  height:50px;
  line-height: 50px;
}


.cb-tm-5komma6 #cb-top-menu ul.cb-left-side > li {
  background: url(img/mb_passion_top_nav_logo.png) no-repeat top left / 196px 50px ;
  width: 196px;
  color: #ff0000;
  /*font-size : 0px;*/
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

.cb-tm-5komma6 #cb-top-menu ul.cb-left-side:first-child li:first-child {
   background: url(img/mb_passion_top_nav_logo@2x.png) no-repeat top left / 196px 50px;
  width: 196px;
}

}

.cb-tm-5komma6 #cb-top-menu ul li a:hover {
  color: #7e7e7e;
}
.cb-tm-5komma6 #cb-top-menu ul li ul {
  background: #F29400;
  min-height: 50px;
}
.cb-tm-5komma6 #cb-top-menu .cb-top-menu-wrap {
  background-color: #000;
  border-bottom: 10px #F29400 solid;
}
.cb-tm-5komma6 #cb-top-menu .cb-link {
  color: #FFF;
}



/* Custom Color scheme mbp_blog*/

.cb-body-mbpblog .cb-byline-short {
  color: #777;
}
.cb-body-mbpblog .cb-byline-short a {
  color: #777;
}
.cb-body-mbpblog .cb-slider.cb-meta-below .slides .cb-byline, .cb-body-mbpblog .cb-slider.cb-meta-below .slides .cb-byline a {
  color: #777;
}
.cb-body-mbpblog .cb-contact-icon i {
  color: #161616;
}
.cb-body-mbpblog .cb-pagination a, .cb-body-mbpblog .cb-entry-content .cb-pagination a {
  color: #161616;
  border: 1px solid #161616;
}
.cb-body-mbpblog .cb-pagination a:hover, .cb-body-mbpblog .cb-entry-content .cb-pagination a:hover {
  background: #161616;
  color: #fff;
}
.cb-body-mbpblog .cb-pagination .current, .cb-body-mbpblog .cb-pagination > .cb-page, .cb-body-mbpblog .cb-entry-content .cb-pagination .current, .cb-body-mbpblog .cb-entry-content .cb-pagination > .cb-page {
  background: #161616;
  border: 1px solid #161616;
  color: #fff;
}
.cb-body-mbpblog .cb-widget-title {
  border-bottom: 3px solid #1C8D93;
}
.cb-body-mbpblog .cb-sidebar-widget a {
  color: #161616;
}
.cb-body-mbpblog .cb-toggler, .cb-body-mbpblog .cb-toggle {
  color: #161616;
}
.cb-body-mbpblog .cb-tabs > ul li a {
  color: #999;
}
.cb-body-mbpblog .cb-tabs > ul li a:hover {
  color: #666;
}
.cb-body-mbpblog .cb-tabs > ul .current {
  border-bottom: #161616 3px solid;
}
.cb-body-mbpblog .cb-tabs > ul .current a {
  color: #161616;
}
.cb-body-mbpblog .cb-next-previous i {
  color: #000;
}
.cb-body-mbpblog .cb-separated {
  border-bottom: 1px dotted #ddd;
}
.cb-body-mbpblog .cb-article-small.cb-separated {
  border-bottom: 1px dotted #ddd;
}
.cb-body-mbpblog .cb-module-header .cb-module-title a {
  color: #161616;
}
.cb-body-mbpblog .cb-module-header .cb-module-title a:hover {
  color: #444;
}
.cb-body-mbpblog .cb-module-header .cb-module-title:after {
  background: #161616;
}
.cb-body-mbpblog #cb-content, .cb-body-mbpblog .cb-hp-section {
  background: #fff;
}
.cb-body-mbpblog .cb-sidebar {
  background: #f2f2f2;
  margin-bottom: 30px;
}
.cb-body-mbpblog .cb-byline {
  color: #777;
}
.cb-body-mbpblog .cb-byline a {
  color: #777;
}
.cb-body-mbpblog h1, .cb-body-mbpblog h2, .cb-body-mbpblog h3, .cb-body-mbpblog h4, .cb-body-mbpblog h5 {
  color: #161616;
}
.cb-body-mbpblog .cb-module-block .cb-post-title a {
  color: #161616;
}
.cb-body-mbpblog .cb-post-meta {
  color: #868686;
}
.cb-body-mbpblog .cb-post-meta .cb-element a {
  color: #868686;
  background: #e9e9e9;
}
.cb-body-mbpblog .cb-post-meta .cb-element:hover {
  color: #f2f2f2;
}
.cb-body-mbpblog .cb-post-meta .cb-element:hover a {
  color: #f2f2f2;
  background: #161616;
}
.cb-body-mbpblog .cb-post-meta .cb-views {
  background: #e9e9e9;
}
.cb-body-mbpblog .cb-post-meta .cb-views:hover {
  color: #868686;
  background: #e9e9e9;
}
.cb-body-mbpblog .cb-post-block-bg {
  background: #f2f2f2;
}
.cb-body-mbpblog .cb-article-footer .cb-title, .cb-body-mbpblog .cb-article-footer #reply-title {
  color: #161616;
}
.cb-body-mbpblog .cb-article-footer .cb-title-header {
  border-bottom: 5px solid #161616;
}
.cb-body-mbpblog #cb-author-box .cb-meta a {
  color: #161616;
}
.cb-body-mbpblog .cb-meta-below .slides li .cb-post-title a {
  color: #161616;
}
.cb-body-mbpblog .cb-multi-widget .tabbernav li a {
  color: #777;
}
.cb-body-mbpblog .cb-multi-widget .tabbernav .tabberactive a {
  color: #161616;
  border-bottom: #161616 3px solid;
}
.cb-body-mbpblog .commentlist .comment .cb-comment-body .comment-author .fn a {
  color: #202020;
}
.cb-body-mbpblog .commentlist .comment .cb-comment-body .comment-author time a {
  color: #9a9a9a;
}
.cb-body-mbpblog .commentlist .comment .cb-comment-body .comment-reply-link, .cb-body-mbpblog .commentlist .comment .cb-comment-body .comment-edit-link {
  color: #4D4D4D;
}
.cb-body-mbpblog .commentlist .comment .cb-comment-body .alert p {
  color: #4D4D4D;
}
.cb-body-mbpblog .commentlist article {
  border-bottom: 1px solid #ddd;
}
.cb-body-mbpblog #commentform input, .cb-body-mbpblog #commentform textarea {
  background: #f2f2f2;
  color: #858585;
}
.cb-body-mbpblog #commentform input:focus, .cb-body-mbpblog #commentform textarea:focus {
  background: #e1e1e1;
}
.cb-body-mbpblog #commentform #submit, .cb-body-mbpblog #commentform label {
  color: #161616;
}
.cb-body-mbpblog #commentform #submit {
  border: 2px solid #161616;
  background: transparent;
}
.cb-body-mbpblog #commentform #submit:hover {
  background: #161616;
  color: #f2f2f2;
}
.cb-body-mbpblog .wpcf7-submit {
  color: #161616;
  border: 2px solid #161616;
  background: transparent;
}
.cb-body-mbpblog .wpcf7-submit:hover {
  background: #161616;
  color: #f2f2f2;
}
.cb-body-mbpblog .bypostauthor > article {
  border-bottom: 1px solid #ddd;
}
.cb-body-mbpblog .cb-review-box {
  color: #161616;
}
.cb-body-mbpblog .cb-review-box .cb-review-area {
  background: #f2f2f2;
}
.cb-body-mbpblog .cb-review-box .cb-review-title {
  color: #161616;
}
.cb-body-mbpblog .cb-review-box .cb-bar {
  color: #161616;
}
.cb-body-mbpblog .cb-review-box .cb-bar #cb-vote .cb-votes-count {
  color: #808080;
}
.cb-body-mbpblog .cb-review-box .cb-bar .cb-overlay {
  background: #e0e0e0;
}
.cb-body-mbpblog .cb-review-box .cb-bar .cb-overlay span {
  background: #f9db32;
}
.cb-body-mbpblog .cb-review-box .cb-overlay-stars .cb-opacity {
  background: #f2f2f2;
}
.cb-body-mbpblog .cb-review-box .cb-title {
  color: #161616;
}
.cb-body-mbpblog .cb-review-box .cb-score-box {
  color: #161616;
  border-color: #161616;
}
.cb-body-mbpblog .cb-grid-x .cb-grid-feature {
  border-color: #fff;
}

/* Custom Color scheme ticker*/

.cb-body-ticker {
  color: #C5C5C5;
}
.cb-body-ticker .cb-slider.cb-meta-below .slides .cb-byline, .cb-body-ticker .cb-slider.cb-meta-below .slides .cb-byline a {
  color: #777;
}
.cb-body-ticker .cb-pagination a, .cb-body-ticker .cb-entry-content .cb-pagination a {
  color: #c18c59;
  border: 1px solid #c18c59;
}
.cb-body-ticker .cb-pagination a:hover, .cb-body-ticker .cb-entry-content .cb-pagination a:hover {
  background: #f2f2f2;
  color: #161616;
}
.cb-body-ticker .cb-pagination .current, .cb-body-ticker .cb-pagination > .cb-page, .cb-body-ticker .cb-entry-content .cb-pagination .current, .cb-body-ticker .cb-entry-content .cb-pagination > .cb-page {
  background: #c18c59;
  border: 1px solid #c18c59;
  color: #161616;
}


.cb-body-ticker .cb-tabs > ul li a {
  color: #555;
}
.cb-body-ticker .cb-tabs > ul li a:hover {
  color: #f2f2f2;
}
.cb-body-ticker .cb-tabs > ul .current {
  border-bottom: #f2f2f2 3px solid;
}
.cb-body-ticker .cb-tabs > ul .current a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-contact-icon i {
  color: #fff;
}
.cb-body-ticker .cb-sidebar-widget a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-toggler, .cb-body-ticker .cb-toggle {
  color: #f2f2f2;
}
.cb-body-ticker .cb-next-previous i {
  color: #f2f2f2;
}
.cb-body-ticker .cb-module-header a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-module-header a:hover {
  color: #E0E0E0;
}
.cb-body-ticker .cb-module-header .cb-module-title:after {
  background: #f2f2f2;
}
.cb-body-ticker .cb-separated {
  border-bottom: 1px dotted #282828;
}
.cb-body-ticker .cb-article-small.cb-separated {
  border-bottom: 1px dotted #282828;
}
.cb-body-ticker #cb-content, .cb-body-ticker .cb-hp-section {
  background: #000;
}
.cb-body-ticker .cb-sidebar {
  background: #0F0F0F;
  margin-bottom: 30px;
}
.cb-body-ticker h1, .cb-body-ticker h2, .cb-body-ticker h3, .cb-body-ticker h4, .cb-body-ticker h5 {
  color: #f2f2f2;
}
.cb-body-ticker .cb-byline {
  color: #f2f2f2;
}
.cb-body-ticker .cb-byline a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-module-block .cb-post-title a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-post-meta {
  color: #e9e9e9;
}
.cb-body-ticker .cb-post-meta .cb-element a {
  color: #e9e9e9;
  background: #2D2D2D;
}
.cb-body-ticker .cb-post-meta .cb-element:hover {
  color: #161616;
}
.cb-body-ticker .cb-post-meta .cb-element:hover a {
  color: #161616;
  background: #e9e9e9;
}
.cb-body-ticker .cb-post-meta .cb-views {
  background: #161616;
}
.cb-body-ticker .cb-post-meta .cb-views:hover {
  color: #e9e9e9;
  background: #161616;
}
.cb-body-ticker .cb-byline-short {
  color: #777;
}
.cb-body-ticker .cb-byline-short a {
  color: #777;
}
.cb-body-ticker .cb-post-block-bg {
  background: #2d2d2d;
}
.cb-body-ticker .cb-article-footer .cb-title, .cb-body-ticker .cb-article-footer #reply-title {
  color: #f2f2f2;
}
.cb-body-ticker .cb-article-footer .cb-title-header {
  border-bottom: 5px solid #C68E4A;
}
.cb-body-ticker #cb-author-box .cb-meta a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-meta-below .slides li .cb-meta .cb-byline {
  color: #f2f2f2;
}
.cb-body-ticker .cb-meta-below .slides li .cb-meta .cb-byline a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-meta-below .slides li a {
  color: #f2f2f2;
}
.cb-body-ticker .cb-multi-widget .tabbernav li a {
  color: #777;
}
.cb-body-ticker .cb-multi-widget .tabbernav .tabberactive a {
  color: #f2f2f2;
  border-bottom: #f2f2f2 3px solid;
}
.cb-body-ticker .commentlist .comment .cb-comment-body .comment-author .fn a {
  color: #f2f2f2;
}
.cb-body-ticker .commentlist .comment .cb-comment-body .comment-author time a {
  color: #9a9a9a;
}
.cb-body-ticker .commentlist .comment .cb-comment-body .comment-reply-link, .cb-body-ticker .commentlist .comment .cb-comment-body .comment-edit-link {
  color: #9a9a9a;
}
.cb-body-ticker .commentlist .comment .cb-comment-body .alert p {
  color: #9a9a9a;
}
.cb-body-ticker .commentlist article {
  border-bottom: 1px solid #202020;
}
.cb-body-ticker #commentform input, .cb-body-ticker #commentform textarea {
  background: #2D2D2D;
  color: #858585;
}
.cb-body-ticker #commentform input:focus, .cb-body-ticker #commentform textarea:focus {
  background: #111;
}
.cb-body-ticker #commentform #submit, .cb-body-ticker #commentform label {
  color: #4D4D4D;
}
.cb-body-ticker #commentform #submit {
  background: #0F0F0F;
  border: solid #C68E4A;
  color:#C68E4A;
}
.cb-body-ticker #commentform #submit:hover {
  background: #111;
}
.cb-body-ticker .wpcf7-submit {
  color: #858585;
  background: #0F0F0F;
}
.cb-body-ticker .wpcf7-submit:hover {
  background: #111;
}
.cb-body-ticker .bypostauthor > article {
  border-bottom: 1px solid #202020;
}
.cb-body-ticker .cb-review-box {
  color: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-review-area {
  background: #0F0F0F;
}
.cb-body-ticker .cb-review-box .cb-review-title {
  color: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-bar {
  color: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-bar #cb-vote .cb-votes-count {
  color: #808080;
}
.cb-body-ticker .cb-review-box .cb-bar .cb-overlay {
  background: #1F1F1F;
}
.cb-body-ticker .cb-review-box .cb-bar .cb-overlay span {
  background: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-title {
  color: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-score-box {
  color: #f2f2f2;
  border-color: #f2f2f2;
}
.cb-body-ticker .cb-review-box .cb-overlay-stars .cb-opacity {
  background: #0F0F0F;
}
.cb-body-ticker .cb-grid-x .cb-grid-feature {
  border-color: #C68E4A;
}


.cb-body-ticker .cb-widget-title {
  border-bottom: 3px solid #c18c59;
}

/* Custom Color scheme 5komma6*/

.cb-body-5komma6 .cb-byline-short {
  color: #777;
}
.cb-body-5komma6 .cb-byline-short a {
  color: #777;
}
.cb-body-5komma6 .cb-slider.cb-meta-below .slides .cb-byline, .cb-body-5komma6 .cb-slider.cb-meta-below .slides .cb-byline a {
  color: #777;
}
.cb-body-5komma6 .cb-contact-icon i {
  color: #161616;
}
.cb-body-5komma6 .cb-pagination a, .cb-body-5komma6 .cb-entry-content .cb-pagination a {
  color: #161616;
  border: 1px solid #161616;
}
.cb-body-5komma6 .cb-pagination a:hover, .cb-body-5komma6 .cb-entry-content .cb-pagination a:hover {
  background: #161616;
  color: #fff;
}
.cb-body-5komma6 .cb-pagination .current, .cb-body-5komma6 .cb-pagination > .cb-page, .cb-body-5komma6 .cb-entry-content .cb-pagination .current, .cb-body-5komma6 .cb-entry-content .cb-pagination > .cb-page {
  background: #161616;
  border: 1px solid #161616;
  color: #fff;
}
.cb-body-5komma6 .cb-widget-title {
  border-bottom: 3px solid #F29400;
}
.cb-body-5komma6 .cb-sidebar-widget a {
  color: #161616;
}
.cb-body-5komma6 .cb-toggler, .cb-body-5komma6 .cb-toggle {
  color: #161616;
}
.cb-body-5komma6 .cb-tabs > ul li a {
  color: #999;
}
.cb-body-5komma6 .cb-tabs > ul li a:hover {
  color: #666;
}
.cb-body-5komma6 .cb-tabs > ul .current {
  border-bottom: #161616 3px solid;
}
.cb-body-5komma6 .cb-tabs > ul .current a {
  color: #161616;
}
.cb-body-5komma6 .cb-next-previous i {
  color: #000;
}
.cb-body-5komma6 .cb-separated {
  border-bottom: 1px dotted #ddd;
}
.cb-body-5komma6 .cb-article-small.cb-separated {
  border-bottom: 1px dotted #ddd;
}
.cb-body-5komma6 .cb-module-header .cb-module-title a {
  color: #161616;
}
.cb-body-5komma6 .cb-module-header .cb-module-title a:hover {
  color: #444;
}
.cb-body-5komma6 .cb-module-header .cb-module-title:after {
  background: #161616;
}
.cb-body-5komma6 #cb-content, .cb-body-5komma6 .cb-hp-section {
  background: #fff;
}
.cb-body-5komma6 .cb-sidebar {
  background: #FCECD1;
  margin-bottom: 30px;
}
.cb-body-5komma6 .cb-byline {
  color: #777;
}
.cb-body-5komma6 .cb-byline a {
  color: #777;
}
.cb-body-5komma6 h1, .cb-body-5komma6 h2, .cb-body-5komma6 h3, .cb-body-5komma6 h4, .cb-body-5komma6 h5 {
  color: #161616;
}
.cb-body-5komma6 .cb-module-block .cb-post-title a {
  color: #161616;
}
.cb-body-5komma6 .cb-post-meta {
  color: #868686;
}
.cb-body-5komma6 .cb-post-meta .cb-element a {
  color: #868686;
  background: #e9e9e9;
}
.cb-body-5komma6 .cb-post-meta .cb-element:hover {
  color: #f2f2f2;
}
.cb-body-5komma6 .cb-post-meta .cb-element:hover a {
  color: #f2f2f2;
  background: #161616;
}
.cb-body-5komma6 .cb-post-meta .cb-views {
  background: #e9e9e9;
}
.cb-body-5komma6 .cb-post-meta .cb-views:hover {
  color: #868686;
  background: #e9e9e9;
}
.cb-body-5komma6 .cb-post-block-bg {
  background: #f2f2f2;
}
.cb-body-5komma6 .cb-article-footer .cb-title, .cb-body-5komma6 .cb-article-footer #reply-title {
  color: #161616;
}
.cb-body-5komma6 .cb-article-footer .cb-title-header {
  border-bottom: 5px solid #161616;
}
.cb-body-5komma6 #cb-author-box .cb-meta a {
  color: #161616;
}
.cb-body-5komma6 .cb-meta-below .slides li .cb-post-title a {
  color: #161616;
}
.cb-body-5komma6 .cb-multi-widget .tabbernav li a {
  color: #777;
}
.cb-body-5komma6 .cb-multi-widget .tabbernav .tabberactive a {
  color: #161616;
  border-bottom: #161616 3px solid;
}
.cb-body-5komma6 .commentlist .comment .cb-comment-body .comment-author .fn a {
  color: #202020;
}
.cb-body-5komma6 .commentlist .comment .cb-comment-body .comment-author time a {
  color: #9a9a9a;
}
.cb-body-5komma6 .commentlist .comment .cb-comment-body .comment-reply-link, .cb-body-5komma6 .commentlist .comment .cb-comment-body .comment-edit-link {
  color: #4D4D4D;
}
.cb-body-5komma6 .commentlist .comment .cb-comment-body .alert p {
  color: #4D4D4D;
}
.cb-body-5komma6 .commentlist article {
  border-bottom: 1px solid #ddd;
}
.cb-body-5komma6 #commentform input, .cb-body-5komma6 #commentform textarea {
  background: #f2f2f2;
  color: #858585;
}
.cb-body-5komma6 #commentform input:focus, .cb-body-5komma6 #commentform textarea:focus {
  background: #e1e1e1;
}
.cb-body-5komma6 #commentform #submit, .cb-body-5komma6 #commentform label {
  color: #161616;
}
.cb-body-5komma6 #commentform #submit {
  border: 2px solid #161616;
  background: transparent;
}
.cb-body-5komma6 #commentform #submit:hover {
  background: #161616;
  color: #f2f2f2;
}
.cb-body-5komma6 .wpcf7-submit {
  color: #161616;
  border: 2px solid #161616;
  background: transparent;
}
.cb-body-5komma6 .wpcf7-submit:hover {
  background: #161616;
  color: #f2f2f2;
}
.cb-body-5komma6 .bypostauthor > article {
  border-bottom: 1px solid #ddd;
}
.cb-body-5komma6 .cb-review-box {
  color: #161616;
}
.cb-body-5komma6 .cb-review-box .cb-review-area {
  background: #f2f2f2;
}
.cb-body-5komma6 .cb-review-box .cb-review-title {
  color: #161616;
}
.cb-body-5komma6 .cb-review-box .cb-bar {
  color: #161616;
}
.cb-body-5komma6 .cb-review-box .cb-bar #cb-vote .cb-votes-count {
  color: #808080;
}
.cb-body-5komma6 .cb-review-box .cb-bar .cb-overlay {
  background: #e0e0e0;
}
.cb-body-5komma6 .cb-review-box .cb-bar .cb-overlay span {
  background: #f9db32;
}
.cb-body-5komma6 .cb-review-box .cb-overlay-stars .cb-opacity {
  background: #f2f2f2;
}
.cb-body-5komma6 .cb-review-box .cb-title {
  color: #161616;
}
.cb-body-5komma6 .cb-review-box .cb-score-box {
  color: #161616;
  border-color: #161616;
}
.cb-body-5komma6 .cb-grid-x .cb-grid-feature {
  border-color: #fff;
}

.cb-sidebar-widget .screen-reader-text {
display:none;
}